package mhayaGORM

import (
	"strings"

	clog "github.com/mhaya/logger"
)

type gormLogger struct {
	log *clog.MhayaLogger
}

func (l gormLogger) Printf(s string, i ...interface{}) {
	l.log.Debugf(strings.ReplaceAll(s, "\n", ""), i...)
}
